Uploaded image for project: 'CAS Server'
  1. CAS-1027

Update aspectj-maven-plugin in the core pom from 1.3 to 1.3.1

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.4.9
    • Fix Version/s: 3.4.10
    • Component/s: None
    • Labels:
      None

      Description

      >> >> Wondering if other are seeing the same thing on the 3.4.x build...and
      >> >> if I need to worry about it or fix it.
      >> >>
      >> >> Fresh pull of HEAD of 3.4.x.
      >> >> maven 2.2.1
      >> >> $mvn clean compile
      >> >>
      >> >> INFO
      >> >>
      >> >> ------------------------------------------------------------------------
      >> >> INFO Building JA-SIG CAS Core
      >> >> INFO task-segment: clean, package
      >> >> INFO
      >> >>
      >> >> ------------------------------------------------------------------------
      >> >> INFO [aspectj:compile

      {execution: default}

      ]
      >> >> WARNING bad version number found in
      >> >>
      >> >>
      >> >> /Users/wgthom/.m2/repository/org/aspectj/aspectjrt/1.6.10/aspectjrt-1.6.10.jar
      >> >> expected 1.6.7 found 1.6.10
      >> >>
      >> >>
      >> >> updating aspectj-maven-plugin in the core pom from 1.3 to 1.3.1 seems
      >> >> to fix it.
      >> >>
      >> >> <artifactId>aspectj-maven-plugin</artifactId>

        Attachments

          Activity

            People

            • Assignee:
              wgthom WilliamT
              Reporter:
              wgthom WilliamT
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: